CREATE TABLE [dbo].[NW_GW_VK] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Verkäufer] [varchar](150) NULL,
   [Fabrikat] [varchar](255) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Model] [varchar](20) NULL,
   [FZG] [varchar](500) NULL,
   [Konto] [varchar](150) NULL,
   [Modell_Beschreibung] [varchar](255) NULL,
   [Kunde] [varchar](250) NULL,
   [Kundenart] [varchar](20) NULL,
   [Fahrzeugart] [varchar](20) NULL,
   [Fahrzeugtyp] [varchar](20) NULL,
   [Fahrzeugtyp_1] [varchar](20) NULL,
   [FZG_Detail] [varchar](500) NULL,
   [Buch_Text] [varchar](500) NULL,
   [PLZ_1] [varchar](20) NULL,
   [PLZ_2] [varchar](20) NULL,
   [PLZ_3] [varchar](20) NULL,
   [PLZ_4] [varchar](20) NULL,
   [PLZ Code_Deb] [varchar](100) NULL,
   [Name_Lieferant] [varchar](100) NULL,
   [DB1 < 0] [varchar](20) NULL,
   [Name_Einkäufer] [varchar](100) NULL,
   [Menge] [decimal](28,8) NULL,
   [Erlös FZG] [decimal](28,8) NULL,
   [Einsatz FZG] [decimal](28,8) NULL,
   [Boni] [decimal](28,8) NULL,
   [Nachlass] [decimal](28,8) NULL,
   [Erlös Prov.] [decimal](28,8) NULL,
   [Erlös Überf.] [decimal](28,8) NULL,
   [VAK Überf.] [decimal](28,8) NULL,
   [Erlös Gar.] [decimal](28,8) NULL,
   [VAK Gar.] [decimal](28,8) NULL,
   [Erlös Zul.] [decimal](28,8) NULL,
   [VAK Zul.] [decimal](28,8) NULL,
   [Erlös Nachr.] [decimal](28,8) NULL,
   [VAK Nachr.] [decimal](28,8) NULL,
   [Erlös Sonst.] [decimal](28,8) NULL,
   [VAK Sonst.] [decimal](28,8) NULL,
   [VAK Inst.setz.] [decimal](28,8) NULL,
   [Standtage] [decimal](28,8) NULL,
   [Instands. Werkstatt] [decimal](28,8) NULL,
   [Instands. Teile] [decimal](28,8) NULL,
   [Instandsetzung ges.] [decimal](28,8) NULL,
   [Gesamterlöse] [decimal](28,8) NULL,
   [Einsatz Gesamt] [decimal](28,8) NULL,
   [Invoice Date] [datetime] NULL,
   [VAK intern] [decimal](28,8) NULL,
   [PKW/NFZ] [varchar](100) NULL
)


GO
